## groovy.swing.binding
Class JComponentProperties

    java.lang.Object
      groovy.swing.binding.JComponentProperties

    public class JComponentProperties
    extends Object

Since:
  Groovy 1.6
Author:
  Andres Almiray

Constructor Summary
Constructor and Description
`JComponentProperties()`

Method Summary
Modifier and Type | Method and Description
--- | ---
`static Map<String,TriggerBinding>` `getSyntheticProperties()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JComponentProperties

    public JComponentProperties()

Method Detail

### getSyntheticProperties

    public static Map<String,TriggerBinding> getSyntheticProperties()

Copyright © 2003-2010 The Codehaus. All rights reserved.